Support for Software Updater on Mac and Linux clients

Support for Software Updater on Mac and Linux clients

Add support for Mac and Linux clients. Outdated packages and ability to update the packages.

1 Comment
Scholar

I also can't install the updete with Yosemite 10. 10.5